Identifier

CVE-2020-15305

Package Slug

conan/openexr

Vulnerability

Use After Free

Description

Invalid input could cause a use-after-free in DeepScanLineInputFile::DeepScanLineInputFile() in IlmImf/ImfDeepScanLineInputFile.cpp.

Affected Versions

All versions before 2.5.2

Solution

Upgrade to version 2.5.2 or above.

Last Modified

2020-07-24

source